•   
  • 1
  • 122
  • 123
  • 124
  • 125
  • 126(current)
Mod Aeon MQ 8 Multi-Mod
Another update and again another massive issue or two, FFS Studio icons don't show again and can't see any update in your repo of any plugins, just see the older versions that are already installed. WTF is going on here, This skin and it's constant issues over silly thing like having consistent studio logos work etc etc is really starting to make me rethink using KODI, what a head fk! Latts please put together a zip file containing all the "Working" up to date addons for your skin, so I can just install those without having to search the entire web for the right version as I cant even see them in your repo?
Image
Reply
@Buzniak
I didn't change any of the studio code in the latest update, so I'm not sure why you're having trouble with the icons. The studios are displayed with Skin Helper. Try loading the latest version of Skin Helper and Metadata from my repo and see what happens. Speaking of...what OS are you using? I see the repo updates on Windows 10 and my Fire TV. You can browse the Leia repo via the web browser if you follow this link.
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
Hey Latts, The link you gave me is the same link I'm using because I can't get any new updates showing in your repo, I am running Skin helper service 1.1.35 already and metadatautils 1.0.46 too! I think the last version to be stable and actually work with studio flags was meta 1.0.35 or 36. Now when starting up Kodi I get skin helper service ERROR message?

I'm running Win10 with Leia 18.9 Every single plugin works except these on this skin, If I use another skin like Ace 2, Arctic, Aura etc etc, there are Zero issues with plugins and errors, Just on this modded skin? How is it itfp that I can't even see your updated addon in your repoHuh I'll post up a adebug soon maybe there will be something in there? I'm not holding my breath because my last debug didn't show anything substantial that popped out and said "yep there's the issue"

There is another issue after the update I've spotted too, I'm unable to select and addon to download from the skins list (Skinsettings) > (addons) I can point and select all I want and it does nothing at all. Hahah I'm so friggin lost now, It Issue after issue even after a full fresh install, and you remember how many movie and tv titles I have to scrape? Over 6k movies and over 8k now in tv shows, with over 200k plus episodes. My app data kodi folder is over 150GB in metadata itself lol.

Could you at all put together a zip of your build and addon that are working for you and maybe if I plop that into my Appdata folder it may point to a possible solution?!
Image
Reply
Here's the log

https://pastebin.com/u2TUyuNK
Image
Reply
@Buzniak
Have you tried removing and installing my repo? You shouldn't have to, but it's worth a try if you haven't done that yet.

Let me try installing this Mod on a fresh install of Kodi and see if I can reproduce your problems.

I see this in your log...Error Contents: No module named cherrypy. Skin Helper requires script.module.cherrypy as a dependency. You can get v17.4.0 from my repo.
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
I noticed that too, but kodi has it in the addon folder (script.module.cherrypy) I've re downloaded and installed via zip again with no change!
Image
Reply
@Buzniak
Hmm...can you provide your log again?
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
UPDATE #45

ImageMaintenance
  • I adjusted the code for posters in widgets so that they all display the same aspect. I also adjusted the position of the watched flag. Thanks to loich67 for the request!

Download
Multi-Mod update
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
Hey latts, what would stop or not enable me to even select things in (Skin Settings-icons and images) I cant even click on a option to select and change anything? Same goes in (Skin settings- Addons) I'm unable to even select a option from the list!? Also a issue with
(Skin helperservice colorpicker 2.0.1) Fails install? (Fav script 7.1.3) Fails install and (Image resource select 2.0.4) Fails install Running Leia x64 with this skin!? So many issues. Even Manually installing them won't chance a thing or via zip install will just fail or dependency not met and python 3.0 errors tooHuh?
Image
Reply
Hi latts. I'm getting some Exception Thrown errors when browsing through movies and shows. Appears to be related to the script.embuary.helper/plugin.py (line 10) addon, exception thrown by Python.3 execution of the addon with error "cannot import name "_imaging" from "PIL". Is it a problem with my Python environment (using default Ubuntu 22.04 install)? The errors lead to memory leaks that eventually crash Kodi. If you know how I could get around this (tried removing the embuary.helper addon but your skin keeps asking for it to be installed). Thanks for a great skin, been using it for years through the various Kodi versions ! Smile
Reply
@Buzniak
I can access all the Skin Settings menus on my Windows PC. Are you using a Shield? If so, there are others reporting problems with the latest Shield OS.

You are trying to install the Matrix version of Colorpicker. Try using v1.0.14 from my repo. Not sure why the Favorite and Image Resource add-ons fail.

@LeKodeur
I'm not getting any Embuary Helper errors. Are you getting this error on Leia or Matrix?

You're welcome!
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
Thumbs Up 
(2022-06-18, 14:45)latts9923 Wrote: @Buzniak
I can access all the Skin Settings menus on my Windows PC. Are you using a Shield? If so, there are others reporting problems with the latest Shield OS.

You are trying to install the Matrix version of Colorpicker. Try using v1.0.14 from my repo. Not sure why the Favorite and Image Resource add-ons fail.

@LeKodeur
I'm not getting any Embuary Helper errors. Are you getting this error on Leia or Matrix?

You're welcome!
Hi latts - my apologies, the errors just disappeared after I did another Ubuntu update! I believe the errors were probably due to an old Python library from before my Ubuntu 22.04 upgrade - probably cleared after I updated and restarted the system ... so, happy to report that all is good now and enjoying your skin again (Matrix - 19.4)  Wink ! Thank you!
Reply
@LeKodeur
No worries...glad you got it working!
Kodi v17.6 "Krypton" (Aeon MQ 7 Krypton Mod v2.0.3.9)
Kodi v18.9 "Leia" (Aeon MQ 7 Leia Mod v1.0.5.5 & Aeon MQ 8 Multi-Mod v2.9.0)
Kodi v19.4 (Aeon MQ 7 Matrix Mod v1.0.2.4 & Aeon MQ 8 Matrix Mod v1.0.2.4)
Youtube Channel
Reply
  •   
  • 1
  • 122
  • 123
  • 124
  • 125
  • 126(current)



Logout Mark Read Team Forum Stats Members Help
Aeon MQ 8 Multi-Mod10
This forum uses Lukasz Tkacz MyBB addons.